html {
	/*overflow: auto;*/
}
body {
	margin: 0;
	padding: 0;
	overflow: auto;
	background-color: #000;
	color: #fff;
	font-family: Arial;
}

div { margin: 0; padding: 0; }
a:link, a:visited { font-weight: bold; text-decoration: none; color: #00f; }
a:hover { font-weight: bold; text-decoration: underline; color: #f00; }
.link {
	color: #c60;
}
.link:hover {
	text-decoration: underline;
	cursor: pointer;
}

.hook { position: absolute; } .top { top: 0; } .right { right: 0; } .bottom { bottom: 0; } .left { left: 0; }
.on { display: block; }
.off { display: none; }
.visible { visibility: visible; }
.hidden { visibility: hidden; }
.z-top { z-index: 15; } .z-bottom { z-index: 3; }
.bold { font-weight: bold; }
.x-small { font-size: x-small; } .small { font-size: small; }
.textleft { text-align: left; }	.textcenter { text-align: center; }	.textright { text-align: right; }
.floatleft { float: left; }		.clearleft { clear: left; }
.floatright { float: right; }	.clearright { clear: right; }
.clearboth { clear: both; }		.clearnone { clear: none; }
.posrel { position: relative; }	.fullwidth { width: 100%; }

.background, .background2, .background3 {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 101%;
	overflow: hidden;
	z-index: -1;
}

.verticalCentreOuter { position: absolute; /*top: 0;*/ bottom: 0; left: 0; right: 0; top: 50%; }
.verticalCentreInner { position: relative; top: -50%; }
/* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */ /* Header */
#header {
	position: absolute;
	top: 400px; left: 0; right: 0; /*bottom: 0;*/
	height: 100px;
	margin: 4px 0 3px 0;
	z-index: 1;
}

#header > .background { background-color: #000; opacity: 0.6; }

#header_inner {
	position: relative;
	margin: 0 auto;
	height: 100%;
	width: 800px;
	border-top: #a90000 solid 1px;
	border-bottom: #a90000 solid 1px;
}
#header_logo {
	position: relative;
	margin: 10px 0 0 30px;
}
#header_logo:hover {
	cursor: pointer;
}
#header_menu {
	position: absolute;
	top: 12px;
	right: 10px;
	width: 375px;
	height: 75px;
}
#header_menu .menu {
	float: left; clear: none;
	width: 115px;
	height: 100%;
	border-left: #a90000 solid 1px;
	padding-left: 8px;
}
#header .menu_item {
	float: left;
	width: 105px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#header .menu_item:hover {
	cursor: pointer;
	background-position: 0 -15px;
}
#header .menu_selectedItem {
	float: left;
	width: 105px;
	height: 15px;
	background-repeat: no-repeat;
	background-position: 0 -30px;
}
#header_notify {
  position: absolute;
  top: 85px;
  left: 10px;
  z-index: 2;
  font-weight: bold;
}

/* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */ /* General */
#content_index {
	position: absolute;
	top: 50px; bottom: 0; left: 0; width: 100%;
	text-align: center;
	overflow: auto;
}
#content_general {
	position: absolute;
	width: 800px; margin-left: -400px;
	top: 115px; bottom: 0;
	left: 50%;
}
#content_general a { color: #fc3; }
#content_general .comment .date { color: #888; font: bold italic small arial; }
#content_general .comment .text { color: #ddd; font: small arial; }
#content_general div.content {
	position: absolute;
	font: 12px Verdana;
	color: #ddd;
	top: 0; bottom: 20px;
	left: 0; right: 0;
	overflow: auto;
}
/*
#content_general .framedlist {
	position: absolute;
	font: bold 12px Verdana;
	color: #fff;
	left: 0; right: 0;
	top: 0; height: 100px;
	overflow: auto;
	border-bottom: #555 solid 1px;
	/*padding-right: 3px;*/
}
*/
#content_general div.articleSpan {
	border-top: #555 solid 1px;
	border-bottom: #555 solid 1px;
        margin-top: 8px;
        margin-bottom: 8px;
}
/*
#content_general div.articleSpanItem {
	float: left; clear: none;
	padding: 10px;
}
#content_general div.articleSpanItem:hover {
	border-color: green;
	background-color: #999;
	cursor: pointer;
}
*/
#content_general div.articleSpanItem .aliTitle {
	font-weight: bold;
	width: 180px;
	padding-top: 6px;
	float: left; clear: right;
}
#content_general div.articleSpanItem .aliLongTitle {
	font-weight: bold;
	width: 180px;
	float: left; clear: right;
}
#content_general div.articleSpanItem .aliDescription {
	font-weight: normal;
	width: 180px;
	float: left; clear: right;
}
#content_general div.articleSpanItem .aliThumbnail {
	float: left; clear: none;
	padding: 5px;
}
/*
#content_general div.spannedArticle {
	position: absolute;
	font: 12px Verdana;
	color: #ddd;
	top: 110px; bottom: 0px;
	left: 0px; right: 0;
	overflow: auto;
}
*/
#content_general div.framedarticle {  
    float: left: clear: both; margin: 16px;
    border: #555 solid 1px; border-radius: 3px;
}
#content_general div.framedarticle p,
#content_general div.spannedArticle p {
  text-align: center;
}
#content_general div.margins {
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
	padding: 0 100px;
	font: 12px Verdana; color: #ddd;
	overflow: auto;
}

#content_general .selector {
	font: 12px Verdana;
	width: 100%;
	height: 16px;
	border-bottom: #555 solid 1px;
	margin-bottom: 10px;
}
#content_general .selector + .content, #content_general .selector + .content + .content, #content_general .selector + .content + .content + .content {
	top: 20px;
}
#content_general .selector {
	line-height: 16px;
}
#content_general .selector .selected, #content_general .articleList .selected {
	font-weight: bold;
}
#content_general .selector .selected:hover, #content_general .articleList .selected:hover {
	text-decoration: none;
	cursor: default;
}
#content_general .title {
	font: bold 20px Verdana;
	color: #fff;
}
#content_general .subtitle {
	font-size: 16px;
	color: #fff;
}
#content_general .heading {
	font-weight: bold;
	color: #fff;
}
#content_general .quote {
	font-weight: bold;
}
#content_general .small {
	font-size: small;
	font-family: Verdana;
}

#content_general input, #content_general textarea, #content_general option { background-color: #ffffff; border: solid 1px #999999; color: #000000; }
#content_general input[type="text"], #content_general textarea { width: 80%; }
#content_general input[type="button"] { background-color: #bbb; }
#content_general input[type="button"]:hover { cursor: pointer; background-color: #fc3; }

/* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */ /* Gallery */

#content_gallery {
	position: absolute;
	margin-top: 115px;
	top: 0; left: 0; right: 0;
	bottom: 0;
}
#content_gallery_navigation {
	position: absolute;
	/* top: -108px; */
	top: 0;
	left: 50%;
	width: 800px; margin-left: -470px;
	height: 90px;
	border: transparent solid 70px;
	border-top: none;
	font-size: 12px;
	font-family: Verdana;
	overflow: visible;
	z-index: 3;
}
#c_g_n_border, #c_g_n_translucentBackground , #c_g_n_inner {
	position: absolute;
	width: 100%;
	height: 100%;
	/*
	top: 0; bottom: 0;
	left: 0; right: 0;
	*/
}
#c_g_n_border {
	border: #252525 solid 1px;
	overflow: visible;
}
#c_g_n_translucentBackground {
	background-color: #000;
	opacity: 0.25;
}

/* Gallery Options */
#c_g_n_scroller_firstTimeHere {
	position: absolute;
	top: -40px; height: 16px;
	left: 50%;
	border: #666 dashed 1px;
	background-color: #000;
	width: auto; margin-left: -401px;
	z-index: 4;
}
#c_g_n_scroller_options {
	display: none;
	position: absolute;
	top: -20px; height: 18px;
	left: 50%;
	width: 800px; margin-left: -401px;
	z-index: 3;
	overflow: hidden;
}
#c_g_n_scroller_options_inner {
	position: absolute;
	left: 680px; width: 798px;
	height: 16px;
	border: #a90000 solid 1px;
	background-color: #000;
	z-index: 4;
}
#c_g_n_scroller_options .item {
	float: left; clear: none;
	margin-left: 5px;
	margin-right: 50px;
	color: #bbb;
}
#c_g_n_scroller_options .close {
	float: right; clear: none;
	margin-right: 5px;
	color: #ddd;
}
#c_g_n_scroller_firstTimeHere .item { color: #888; font-weight: normal; }
#c_g_n_scroller_options .link:hover, #c_g_n_scroller_firstTimeHere .link:hover {
	cursor: pointer;
	color: #fff;
	text-decoration: underline;
}

/* Gallery Tabs */

#c_g_n_scroller_tabs {
	position: absolute;
	left: 0; right: 0;
	top: -5px; height: 32px;
	overflow: hidden;
	z-index: 0;
}
#c_g_n_scroller_tabs_categories {
	line-height: 12px;
	padding: 0 0 4px 0;
	float: left; clear: none;
}
#c_g_n_scroller_tabs_categories .category {
	float: left; clear: none;
	padding: 0 12px 6px 12px;
	border-right: #252525 solid 2px;
	color: #bbb;
}
#c_g_n_scroller_tabs_categories .category:hover {
	text-decoration: underline;
	cursor: pointer;
}
#c_g_n_scroller_tabs_categories .selected {
	font-weight: bold;
	color: #fff;
}
#c_g_n_scroller_tabs_categories .selected:hover {
	text-decoration: underline;
	cursor: pointer;
}

/* Gallery Scroller */

#c_g_n_scroller {
	position: absolute;
	top: 27px; height: 60px;
	left: 0; right: 0;
	overflow: visible;
	z-index: 3;
}
#c_g_n_scroller_leftArrow {
	position: absolute;
	top: 0; bottom: 0;
	left: 0;
	background: transparent url(images/scroller/leftarrow.gif) no-repeat 0 center;
	width: 30px;
}
#c_g_n_scroller_rightArrow {
	position: absolute;
	top: 0; bottom: 0;
	right: 0;
	background: transparent url(images/scroller/rightarrow.gif) no-repeat 0 center;
	width: 30px;
}
#c_g_n_scroller_leftArrow.mouseDown, #c_g_n_scroller_rightArrow.mouseDown {
	background-position: -30px center;
}

#content_general div.frameditem,
#c_g_i_splash div.frameditem {
  float: left; clear: none;
  margin: 2px;
  width: 360px;
  margin-left: 16px;
  margin-bottom: 16px;
  background-color: #000;
  border-radius: 3px; border: #555 solid 1px;
}
#content_general div.frameditem:hover,
#c_g_i_splash div.frameditem:hover {
  cursor: pointer; border: #fc3 solid 1px;
  background-color: #333;
}

#content_general div.frameditem > .framedthumb,
#c_g_i_splash div.frameditem > .framedthumb {
/*  position: relative; top: 8px; left: 8px; */
    float: left; clear: none; 
    padding-left: 8px;
    padding-top: 8px;
    padding-bottom: 8px;
}
#content_general div.frameditem > .framedtext,
#c_g_i_splash div.frameditem > .framedtext {
  float: right; clear: right; width: 180px; padding-right: 8px;
}
#content_general div.frameditem > .framedtext > .framedtitle,
#c_g_i_splash div.frameditem > .framedtext > .framedtitle {
  padding: 10px; text-align: center;
}

 
#content_general div.frameditem:hover > .framedtext > .framedtitle,
#c_g_i_splash div.frameditem:hover > .framedtext > .framedtitle {
  font-weight: bold;
}
#content_general div.frameditem > .framedtext > .framedinfo,
#c_g_i_splash div.frameditem > .framedtext > .framedinfo {
  float: none; font-size: 10px; color: #888; text-align: center;
}
#content_general div.frameditem:hover > .framedtext > .framedinfo,
#c_g_i_splash div.frameditem:hover > .framedtext > .framedinfo {
  font-weight: bold; color: #ccc;
}

#c_g_n_scroller_imageList {
	position: absolute;
	top: -30px; bottom: 0;
	left: 55px; right: 55px;
	z-index: 4;
}
#c_g_n_scroller_imageList .image {
	position: absolute;
	width: 50px; height: 50px;
	z-index: 5;
}
#c_g_n_scroller_imageList .image div {
	width: 100%;
	height: 100%;
	z-index: 6;
}
#c_g_n_scroller_imageList .image div.selected {
	padding: 9px;
	border: #777 solid 1px;
	margin: -10px;
	z-index: 7;
}
#c_g_n_scroller_imageList .image div img {
	width: 100%; height: 100%;
	z-index: 7;
}

/* Gallery Slideshow */

#c_g_n_scroller_slideshow {
	display: none;
	float: right; clear: none;
	width: 130px;
	padding: 1px;
	text-align: center;
	color: #ccc;
}
#c_g_n_scroller_slideshow * { overflow: hidden; }
#c_g_n_scroller_slideshow_title {
	position: relative;
	display: none;
	font: normal xx-small Verdana;
}
#c_g_n_scroller_slideshow_time {
	position: relative;
	width: 100px; height: 2px;
	margin: 2px auto; padding: 1px;
	border: #932 solid 1px;
}
#c_g_n_scroller_slideshow_time_filler {
	position: relative;
	width: 0; height: 100%;
	background-color: red;
}
#c_g_n_scroller_slideshow_controls {
	text-align: center;
	width: 75px; margin: 0 auto;
}
#c_g_n_scroller_slideshow_controls .control { float: left; clear: none; height: 12px; }
#c_g_n_scroller_slideshow_controls .control:hover { background-position: 0 -14px; }
.control.first { width: 16px; background-image: url(images/scroller/slideshowcontrols_first.gif); }
.control.reverse { width: 12px; background-image: url(images/scroller/slideshowcontrols_reverse.gif); }
.control.pause { width: 19px; background-image: url(images/scroller/slideshowcontrols_pause.gif); }
.control.play { width: 12px; background-image: url(images/scroller/slideshowcontrols_play.gif); }
.control.last { width: 16px; background-image: url(images/scroller/slideshowcontrols_last.gif); }
.control.unclickable { background-position: 0 -28px; }
#c_g_n_s_s_c_slower {
	float: left; clear: left; width: 10px; height: 10px;
	background-image: url(images/scroller/slideshowcontrols_slower.gif);
}
#c_g_n_s_s_c_faster {
	float: right; clear: right; width: 10px; height: 10px;
	background-image: url(images/scroller/slideshowcontrols_faster.gif);
}

/* Gallery Image */
#content_gallery_image {
	position: absolute;
	bottom: 10px; left: 20px; right: 20px;
	top: 100px;
	background-color: #000;
}

#content_gallery_image.fullscreen {
	border-top: black solid 20px;
	z-index: 8;
}

#c_g_i_splash {
	position: absolute;
	top: 30px; left: 50%;
	width: 800px; margin-left: -400px;
	text-align: justify;
        overflow: auto;
        bottom: 30px;
}

#c_g_i_splash .splash_title {
	font-size: x-large;
}

#c_g_i_splash .splash_signature {
	text-align: right;
}

#c_g_i_loading.on + #c_g_i_box.on {
	opacity: 0.6;
}

#c_g_i_box, #c_g_i_loading {
	position: absolute;
	top: 30px; right: 0; bottom: 30px; left: 0;
	text-align: center;
	overflow: hidden;
}
#c_g_i_loading { z-index: 3; }
#c_g_i_loading > img { margin-top: 30px; border-radius: 30px; }
#c_g_i_splash { z-index: 2; }
#c_g_i_box { z-index: 1; }
#c_g_i_box .notitle, #c_g_i_loading .notitle {
	top: 0;
}
#c_g_i_title {
	position: absolute;
	left: 50%; width: 800px; margin-left: -400px;
	bottom: 0;
	font: bold medium Verdana;
	z-index: 2;
}
#c_g_i_title_title {
  position: absolute;
  left: 50%; margin-left: -300px;
  top: 0; width: 600px;
  margin-top: -4px;
}
#c_g_i_title_title:hover {
  cursor: pointer;
  text-decoration: underline;
}
#c_g_i_box_image:hover {
  cursor: pointer;
}
#c_g_i_box_image.fit {
	
}
#c_g_i_box_image.drag {
	position: absolute;
	top: 0;
	left: 0;
	cursor: move;
}
#c_g_i_notes {
	position: absolute;
	bottom: 40px;
	width: 400px; left: 50%; margin-left: -200px;
	z-index: 5;
	border: #888 solid 1px;
}
#c_g_i_n_translucentBackground {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.75;
}
#c_g_i_n_text {
	position: relative;
	z-index: 6;
	opacity: 1.0;
	color: #ccc;
	font-size: x-small;
	text-align: justify;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}



#c_g_i_footer {
	position: absolute;
	bottom: 0; height: 16px;
	width: 400px; left: 50%; margin-left: -200px;
}


/* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */ /* Miscellaneous */

#hidden {
	position: absolute;
	top: 0;
	left: 0;
	width: 100px;
	height: 100px;
	z-index: -1;
	visibility: hidden;
}
#hidden_query, #hidden_form {
	display: block;
}


#popup_loading {
	position: absolute;
	top: 0; right: 10px; z-index: 200;
	background-color: #fc4;
	color: #000;
	font: bold small Verdana;
	padding: 1px 4px;
}
#popup_image {
	position: absolute;
	z-index: 100;
	padding: 5px;
	left: 50%;
	width: 600px; margin-left: -300px;
	top: 50%; margin-top: -300px;
	background-color: #000;
	border: #888 solid 1px;
}
#popup_image img {
	width: 100%;
}
#popup_image img:hover {
	cursor: pointer;
}


#popup_document {
	position: absolute;
	top: 50px; left: 50px; right: 50px; bottom: 50px;
	padding: 5px;
	z-index: 100;
	border: #888 solid 1px;
	background-color: #000;
}
#popup_document_frame {
	display: block;
	position: absolute;
	top: 5px; right: 5px; bottom: 20px; left: 5px;
	border: #ccc solid 1px;
}
#popup_document_frame_frame {
	display: block;
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
	border: none;
}
#popup_message {
	position: absolute;
	z-index: 100;
	padding: 5px;
	left: 50%;
	width: 400px; margin-left: -200px;
	top: 50%;
	background-color: #000;
	border: #888 solid 1px;
}

#about_about img {
	padding-bottom: 10px; padding-right: 10px;
}



/* Songs section */

#aph_box {
	position: absolute;
	width: 800px; left: 50%; margin-left: -400px;
}
#aph_pageViewer {
	width: 700px;
	height: 590px;
	padding-top: 20px;
	overflow: auto;
	border: #333 solid 2px;
}
#aph_pageViewerHeader {
	width: 700px;
	text-align: center;
}
#aph_pageName {
	font-size: 16px;
}
#aph_playBoxHeader {
	float: left;
	color: #fff;
	margin-left: 10px;
}
#aph_outerBox {
	float: right;
	margin-top: 15px;
	margin-right: 10px;
	width: 302px; height: 42px;
}
#aph_innerBox {
	width: 300px; height: 40px;
}
#aph_playBox {
	width: 500px; height: 60px;
	background-color: #222;
	border: #444 solid 1px;
}

/* new updates */
.menu_new {
	font-family: 'Arial';
	text-rendering: unset;
	font-size: 13px;
	margin-left: 2px;
	color:#ebbe5b;
}
.menu_new:hover {
		color:#ffffd0;
}
.menu_new.menu_selectedItem {
	color:#7c7c7c;
}
.button-link {
	display: inline-block;
	background: #fc3;
	color: #333 !important;
	padding: 12px 20px;
	text-shadow: 1px 1px 1px #fff;
	font-size: 16px;
	line-height: 16px;
}
